body, html {
	margin: 0;
	padding: 0;
	height: 100%;
	}
.backgorund {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url(El-Fuego.jpeg);
	background-size: cover;
	background-position: center;
	transition: 0.5s ease-out;
	}

.content {
	position: relative;
	z-index: 1;
	padding: 20px;
	}
	